Package list mozc / fc92de0
Update debian/control - Dump Standards-Version to 3.9.4. - Add libgtk2.0-dev to Build-depends. Signed-off-by: Nobuhiro Iwamatsu <iwamatsu@debian.org> Nobuhiro Iwamatsu 8 years ago
2 changed file(s) with 4 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
44 in uim package. uim-mozc.postinst need to change path from /etc/uim to
55 /var/lib/uim.
66 * Update debian/control.
7 - Dump Standards-Version to 3.9.4.
78 - Dump version of uim-utils to 1:1.8.1-3.
89 - Change Build-depends from libcurl4-openssl-dev to libssl-dev.
910 (Closes: #697118)
1011 - Remove libgtest-dev from Build-depends.
12 - Add libgtk2.0-dev to Build-depends.
1113 * Update debian/copyright.
1214 Remove copyright of base/scoped_ptr.h, because copyright was changed
1315 to BSD-3-Clause. (Closes: #697122)
33 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
44 Build-Depends: debhelper (>= 9),
55 libibus-1.0-dev (>= 1.4.1) | libibus-dev (>= 1.4.1),
6 libssl-dev, pkg-config, libxcb-xfixes0-dev,
6 libssl-dev, pkg-config, libxcb-xfixes0-dev, libgtk2.0-dev,
77 python-dev, gyp (>= 0.1~svn824), protobuf-compiler,
88 libprotobuf-dev, libqt4-dev, libuim-dev,
99 libzinnia-dev, fcitx-libs-dev, gettext
10 Standards-Version: 3.9.3
10 Standards-Version: 3.9.4
1111 Homepage: http://code.google.com/p/mozc/
1212
1313 Package: mozc-data